@charset "utf-8";

/* CSS Document */



	* {

		margin: 0px;

		padding: 0px;

	}

	h1, h2, h3, h4, h5, p, ul, ol, li, dl, dt, dd, form {

		margin: 0px;

		padding: 0px;

		font-size: 12px;

	}

	ul {

		list-style-type: none;

	}

	img { 

		border: none;

	}

	input, textarea, select {

		font-size: 1em;

	}

	form {

		margin: 0px;

	}

	table {

		border-collapse:collapse;

		font-size: 100%;

		border-spacing: 0;

	}

	.clearfix:after, .imgRight:after, imgLeft:after, .link01:after {

		visibility: hidden;

		display: block;

		font-size: 0;

		content: "";

		clear: both;

		height: 0;

	}

	* html .clearfix             { zoom: 1; } /* IE6 */

	*:first-child+html .clearfix, *:first-child+html .imgRight, *:first-child+html .imgLeft, *:first-child+html .link01 { zoom: 1; } /* IE7 */

	

	.mT20 {

		margin-top:20px;

	}

	.mB20 {

		margin-bottom:20px;

	}

	a { 

		color:#00a5ec;

		text-decoration:none;

	}

    strong {

        font-weight: bold;

    }

/*frame style*/

	body {

		font-family: "Kozuka Mincho Pro", "メイリオ", "Meiryo UI", "ヒラギノ丸ゴ Pro W4", "小塚ゴシック Pro R", sans-serif;

		letter-spacing: 0.1em;

        background: #fff;

	}

	#header, #Mv, #content, #footer, #GNav, #topbgin {

		width: 100%;

        min-width: 1200px;

		margin: 0 auto;

		padding-left: 0 !important;

		padding-right: 0 !important;

	}

	.container {

		width: 1200px;

		margin:0 auto;

        position: relative;

	}

    .imgRight, .imgLeft { margin-bottom: 30px; }

	.imgRight {

		float:right;

		padding: 0px !important;

        margin-left: 25px !important;

	}

	.imgLeft {

		float:left;

		padding: 0px !important;

        margin-right: 25px !important;

	}

/*frame style end*/



/*container and wrappers*/

    html, body {

        height: 100%;

        min-height: 100%;

    }

	body {

        background: #fff;

	}

    #globalwrap {

        min-width: 1000px;

        height: 100%;

        position: relative;

    }

    #innerWrap { overflow: hidden; }



	#content {

        position: relative;

        z-index: 8;

        padding: 70px 0 40px;

	}

/*end container and wrappers*/

    

/*header*/

	#header {

        position: relative;

        z-index: 10;

        height: 560px;

	}

    #header > .container {

        display: table;

        height: 100%;

        box-sizing: border-box;

    }

	.siteTitle {

        display: table-cell;

        vertical-align: middle;

        box-sizing: border-box;

        text-align: center;

		position: relative;

        z-index: 10;

        line-height: 1.0;

        width: 100%;

        text-align: left;

	}

	.siteTitle a {

		color: #fff;

		text-transform: upp

            ercase;

		font-size: 45px;

        font-weight: 700;

		letter-spacing: -0.05em;

	}/*

    .siteTitle a:before {

        content: url(../images/logo.png);

        display: inline-block;

        vertical-align: middle;

        margin-right: 15px;

         margin-top: -10px;

    }*/

/*end header*/



/*headings*/

	#content h1 img, #content h3 img {

		vertical-align:middle;

		margin-right:6px;

	}

	#content h1, h2, h3 {

		font-size: 20px;

        color: #0E1828;

        font-weight: 300;

        letter-spacing: normal;

        line-height: 60px;

        text-align: center;

        position: relative;

        margin-bottom: 30px;

        border-bottom: 2px solid #54565d;

	}



    .text01 p + h3, .text01 p + h2, .text01 p + h1 {

        margin-top: 20px;

    }

/*end headings*/



/*content*/

	.text01 { position: relative;	}

	.text01 p {

		font-size: 16px;

        font-weight: 300;

		color: #767676;

        text-align: justify;

        line-height: 1.8;

        letter-spacing: 0.05em;

        margin-bottom: 30px;

	}

   

    .contextwrap {

        font-size: 0;

        letter-spacing: 0;

        text-align: left;

        border-bottom: 2px solid #54565d;

    }

    .contextbox {

        display: inline-block;

        *display: inline;

        vertical-align: top;

        zoom: 1;

        position: relative;

        z-index: 1;

        margin: 0 0 70px;

    }

    

    .contextbox .cap-img {

        

    }

    .contextbox .cap-img img { 

        padding: 14px;

        border: 2px solid #96c86d;

        border-radius: 50%; 

        transition: all 0.2s ease-out;

    }

    .contextbox:hover .cap-img img { border-color: #0180ff; }





    .contextbox p img{

         padding: 15px;

            border: 6px solid #0e1828;

          border-radius: 3px;

            transition: all 0.2s ease-out;

    }

    .contextbox p img:hover{

        border-color: #d9e3f2;

    }

    .contextlink {

        display: block;

        font-size: 12px;

        font-weight: 300;

        color: #fff;

        line-height: 44px;

        letter-spacing: normal;

        text-align: center;

        background: #96c86d;

        width: 174px; 

        border-radius: 5px;

        margin: 30px auto 0;

        transition: all 0.2s ease-out;

    }

    .contextlink:after {

        content: '\2003\25b6';

        font-size:8px;

        vertical-align: bottom;

    }

    .contextlink:hover {

        color: #fff;

        background: #0180ff;

    }



    .contextwrap .slick-arrow {

        position: absolute;

        top: 134px;

        font-family: serif;

        font-size: 16px;

        font-weight: 800;

        line-height: 32px;

        width: 42px;

        height: 32px;

        border: 0;

        z-index: 20;

        transform: translateY(-50%);

        cursor: pointer;

    }

    .contextwrap .slick-arrow.slick-prev { left: 5px; }

    .contextwrap .slick-arrow.slick-next { right: 20px; }

    .contextwrap .slick-arrow.slick-disabled { opacity: 0.6; cursor: default; outline: none; }



/*end content*/



/*nav*/

    #navbutton { display: none; }

    .navbutton {

        position: absolute;

        top: 600px;

        left: 0;

        font-size: 14px;

        font-weight: 500;

        color: #aaa;

        line-height: 1.6;

        text-align: center;

        background: #0e1828;

        word-break: break-all;

        width: 45px;

        padding: 10px 15px;

        box-sizing: border-box;

        transition: all 0.3s ease-out;

        cursor: pointer;

        z-index: 22;

        border-radius: 0 10px 10px 0;

    }

    .navbutton:before { 

        content: '\2190'; 

        display: inline-block; 

        margin-bottom: 8px;

    }

    #navbutton:checked ~ .navbutton {

        left: 310px;

    }

    #navbutton:checked ~ .navbutton:before { content: '\2192'; }

    .nav {

        position: absolute;

        top: 600px;

        left: 0px;

        text-align: center;

        background: #0e1828;

        width: 270px;

        padding: 20px;

        z-index: 20;

        transition: all 0.3s ease-out;

        transform: translateX(-100%);

        visibility: hidden;

        border-bottom-right-radius: 10px;

    }

    #navbutton:checked ~ .nav { 

        visibility: visible;

        transform: translateX(0); 

    }

    .nav ul {

        z-index: 10;

        font-size: 0;

        letter-spacing: 0;

        text-align: center;

    }

    .nav ul li { position: relative; }

    .nav ul li + li { margin-top: 12px; }

    .nav ul li a {

        display: block;

        position: relative;

        z-index: 1;

        font-size: 12px;

        font-weight: 100;

        color: #fff;

        text-align: center;

        letter-spacing: normal;

        background: no-repeat left top #142239;

        line-height: 24px;

        width: 270px;

        height: 50px;

        -webkit-transition: all 0.3s;

        transition: all 0.3s;

        overflow: hidden;

        border-radius: 3px;

    }

    .nav ul li a:hover { 

        color: #fff;

        background-color: #21395e;

        

    }



    .nav ul li a:before, .nav ul li a > span {

        display: inline-block;

        *display: inline;

        vertical-align: middle;

        zoom: 1;

    }

    .nav ul li a:before { content: ''; width: 0; height: 100%; }

    

    .nav ul li a:after { 

        content: '';

        position: absolute;

        right: 0;

        top: 0;

        z-index: -1;

        border-radius: 12px;

        opacity: 0.3;

        -webkit-transition: all 0.3s;

        transition: all 0.3s;

    }



/*end nav*/



/*BLOGPARTS*/

.blogparts{

	margin-bottom:20px;

         margin-top:20px;

	position:relative;

	float:right;
       margin-right: 40px; 


	

}

.blogparts h3{

	font-size: 16px;

	padding:10px 20px;

	font-weight:bold;

	color: #fff;

	text-shadow: 2px 2px 2px #772B51;

	position:relative;

	z-index:10px;

	margin-bottom: 10px;

	background:#190810;

	margin-top:20px;

	border-radius:30px;

	border-top:1px solid #772B51;

	

	

}

.blogparts h3 img{

	vertical-align:middle;

	padding-right:10px;

}

.blogparts center{

	border: 2px solid #172227;

    border-radius: 5px;

		padding:30px 10px;		

	

}

.blogparts2{

    margin-top:20px;

	margin-bottom:20px;

	position:relative;

	float:left;

	width:360px;
        margin-left: 40px;
	

}

.blogparts2 h3{

	font-size: 16px;

	padding:10px 20px;

	font-weight:bold;

	color: #fff;

	text-shadow: 2px 2px 2px #772B51;

	position:relative;

	z-index:10px;

	margin-bottom: 10px;

	background:#190810;

	margin-top:20px;

	border-radius:30px;

	border-top:1px solid #772B51;

	

}

.blogparts2 h3 img{

	vertical-align:middle;

	padding-right:10px;

}

.blogparts2 center{

	border: 2px solid #172227;

    border-radius: 5px;

	padding:33px 10px;	

}



/*end of blogparts*/



/*NEWS AND UPDATES*/

.new{

	margin-bottom: 10px;

    width: 300px;

    position: absolute;

    z-index: 500;

    top: 90px;

    right: 0;

}

.new h3{

font-size: 18px;

padding: 10px 0px 14px;

color: #333;

font-weight: bold;

position: relative;

line-height: 1.5em;

text-align: center;

background: #F2A894;

}

.new h3 img{

	vertical-align:middle;

	padding-right:10px;

}

.new li{

	margin:10px 5px;

	display:block;

	zoom:1;

}

.new li a{

	text-decoration:none;

	font-size: 13px;

	color: #aaa;

	display:block;

	-webkit-transition: all .20s ease-in;

	-moz-transition: all .20s ease-in;

	-o-transition: all .20s ease-in;

	-ms-transition: all .20s ease-in;

	font-weight:normal;

	font-style:italic;

	text-align:center;

	padding:20px 0;

	background:rgba(14, 24, 40, 0.55);

    border-radius: 10px 0px 0px 10px;

    border-top: 2px solid #53565c;

    border-left: 2px solid #53565c;

    border-bottom: 2px solid #53565c;

}

.new li a:hover{

	-webkit-transition: all .20s ease-in;

	-moz-transition: all .20s ease-in;

	-o-transition: all .20s ease-in;

	-ms-transition: all .20s ease-in;

	background-color: #142239;

    transform: scale(1.1);

}

.new li a span{

	color: #999;

	font-size:13px;

	display:block;

	margin:0px  10px 10px 10px;

	padding: 5px;

	box-shadow:inset 2px 2px 2px #000;

	-webkit-transition: all .20s ease-in;

	-moz-transition: all .20s ease-in;

	-o-transition: all .20s ease-in;

	-ms-transition: all .20s ease-in;

}

.new li a:hover span{

	-webkit-transition: all .20s ease-in;

	-moz-transition: all .20s ease-in;

	-o-transition: all .20s ease-in;

	-ms-transition: all .20s ease-in;





}

/*end of news*/



/*backlinks*/

    

	.link01 {

        clear: both;

        display: inline-block;

        *display:inline;

        vertical-align: top;

        zoom: 1;

        text-align: left;

        margin: 0 0 30px;

    }

    .link01 + .link01 { margin-left: 10px; }

	.link01 li {

        display: inline-block;

        color: #747474;

        text-align: left;

		margin-bottom: 15px;

        display: block;

	}

    .link01 li p { text-align: left; letter-spacing: 0.05em; padding: 0; margin: 0; }

	.link01 li a {

        display: inline-block;

		font-size: 13px;

        font-weight: 300;

		color: ##0e1828;

		letter-spacing: 0.05em;

         background: url(../images/link1.png) no-repeat left center;

        background-position: 10px; 

         padding-left: 40px;

	}

	.link01 li a:hover {

        text-decoration: underline;

          background: url(../images/link_hover1.png) no-repeat left center;

        background-position: 10px; 

	}

	

/*end backlinks*/



/*form-links*/

    .form-links {

        position: absolute;

        top: 58px;

        right: 0;

        z-index: 10;

        text-align: center;

        z-index: 15;

    }

    .form-links li {

        position: relative;

        display: inline-block;

        *display: inline;

        vertical-align: top;

        zoom: 1;

        min-width: 148px;

    }

    .form-links li a {

        display: block;

        position: relative;

        text-align: center;

        color: #fff;

        font-size: 12px;

        font-weight: 300;

        letter-spacing: normal;

        line-height: 44px;

        padding: 0 15px;

        border: 2px solid #fff;

        border-radius: 5px;

        transition: all 0.3s;

    }

    .form-links li a:after {

        content: '\2003\25b6';

        font-size: 10px;

        vertical-align: top;

    }

    .form-links li a:hover {

        color: #fff;

        background: #39737e;

    }

    

/*end form-links*/



/*footer*/

	#footer {

        position: relative;

        z-index: 10;

        padding: 10px 0;

        background: #273a43;

	}

	.copy {

		color: #cacaca;

		font-size: 12px;

        font-weight: 100;

        line-height: 50px;

		text-transform: uppercase;

		letter-spacing: normal;

		text-align: center;

        background: #172227;

        padding: 10px 0;

        margin-bottom: -10px;

	}

/*end footer*/



/*mv*/

    .mv {

        position: absolute;

        top: 0;

        left: 50%;

        width: 1920px;

        height: 560px;

        margin-left: -960px;

        z-index: 1;

        overflow: hidden;

    }

    .mv .slick-list img { min-height: 560px; height: 560px; outline: none; }

    .mv .slick-list:before {

        content: '';

        position: absolute;

        left: 0;

        top: 0;

        width: 100%;

        height: 100%;

        z-index: 1;

        opacity: 0.80;  

        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#262a33+0,1a202b+36,0e1828+100 */

        background: rgb(38,42,51); /* Old browsers */

        background: -moz-radial-gradient(center, ellipse cover, rgba(38,42,51,1) 0%, rgba(26,32,43,1) 36%, rgba(14,24,40,1) 100%); /* FF3.6-15 */

        background: -webkit-radial-gradient(center, ellipse cover, rgba(38,42,51,1) 0%,rgba(26,32,43,1) 36%,rgba(14,24,40,1) 100%); /* Chrome10-25,Safari5.1-6 */

        background: radial-gradient(ellipse at center, rgba(38,42,51,1) 0%,rgba(26,32,43,1) 36%,rgba(14,24,40,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

        filter: r: progid:DXImageTransform.Microsoft.gradient( startColorstr='#262a33', endColorstr='#0e1828',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

    }

/*mv*/





.fRight {

    position: fixed;

    right: 40px;

    bottom: 115px;

    z-index: 30;

}

.fRight a {

    position: relative;

    display: block;

    text-align: center;

    line-height: 37px;

    text-indent: -9999px;

    width: 45px;

    height: 45px;

    padding: 2px;

    

    background: url(../images/icon_arrow_up.png) no-repeat center center;

}

.fRight a:hover {

    opacity: 0.7;

}



.fRight {

    position: absolute;

    right: 0px;

    bottom: 0;

}



/*ie hack*/

@media all and (-ms-high-contrast:none)

{

    body {

        font-family: "メイリオ", "Meiryo UI", "ヒラギノ丸ゴ Pro W4", "小塚ゴシック Pro R", sans-serif;

    }

    *::-ms-backdrop, :root body {

        font-family: "メイリオ", "Meiryo UI", "ヒラギノ丸ゴ Pro W4", "小塚ゴシック Pro R", sans-serif;

    }

}



@media screen\0 {

    body {

        font-family: "メイリオ", "Meiryo UI", "ヒラギノ丸ゴ Pro W4", "小塚ゴシック Pro R", sans-serif;

    }

}

/*end ie hack*/